extends Node3D

@onready var character_manager = (%CharacterManager as CharacterManager)

func _ready():
	MetSys.set_save_data()
	character_manager.create_character(ResourceManager.cfg_character_player,Enum.ETeam.Player,Vector3(0,1,0))
	character_manager.create_character(ResourceManager.cfg_character_monster_test,Enum.ETeam.Monster,Vector3(0.5,1,0))

func _process(delta):
	pass
